@charset "UTF-8";

.dDictionary {
	position: fixed;
	display: inline;
	z-index: 99;
	top: 0px;
	bottom: 0px;
	left: -110%;
	width: 320px;
	padding: 46px 5px 60px 17px; 
	overflow: auto;
	border-radius: 0px 0px 0px 0px;
}

.dDictionaryOpenButton {
	z-index: 99;
}

.dDictionaryCloseButton {
	position: absolute;
	top: 32px;
	right: 10px;
	font-size: 14px;
	text-decoration: underline;
	cursor: pointer;
	/* border: 2px solid #fff !important; */ 
}

.dDictionaryHeader {
	font-size: 35px;
	line-height: 35px;
	margin-top: 50px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.dDictionaryText {
	font-size: 14px;
	line-height: 25px;
	width: 100%;
	cursor: pointer;
}
.dDictionaryText:hover {
	text-decoration: underline;
}

.sDictionaryHighligtedWord {
	cursor: pointer;
	text-decoration: underline;
	/*border: 2px solid red;*/
}
.sDictionaryHighligtedWord:hover {
	text-decoration: underline;
	cursor: pointer;
}

.modalDictionary {
	
}

